
.pch-summary-row-ok .x-grid-cell {
    background-color: #9ACD32 !important;
}
.x-grid-item-selected .pch-summary-row-ok .x-grid-cell {
    background-color: #a4b386 !important;
}

.x-grid-item-over .pch-summary-row-ok .x-grid-cell {
    background-color: #d1eda9 !important;
}

.pch-summary-row-error .x-grid-cell {
    background-color: #ed0808 !important;
}
.x-grid-item-selected .pch-summary-row-error .x-grid-cell {
    background-color: #ef5b5b !important;
}

.x-grid-item-over .pch-summary-row-error .x-grid-cell {
    background-color: #ed8787 !important;
}


.pch-importersummary-container {
    display: flex;
    width: 100%;
}

.pch-importersummary-section {
    flex: 1;
    padding: 20px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.pch-importersummary-label {
    padding: 5px;
}
.pch-importersummary-status-failed {
    background-color: #ed0808 !important;
    padding: 5px;
}
.pch-importersummary-status-successful {
    background-color: #9ACD32 !important;
    padding: 5px;
}
.pch-importersummary-status-in-progress {
    background-color: #df8702 !important;
    padding: 5px;
}
